Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl -X GET "https://detect.coolify.vkuprin.com/api/v1/watch/095be615-a8ad-4c33-8e9c-c7612fbf6c9f/favicon" \ -H "x-api-key: YOUR_API_KEY" \ --output favicon.ico
import requestsheaders = {'x-api-key': 'YOUR_API_KEY'}uuid = '095be615-a8ad-4c33-8e9c-c7612fbf6c9f'response = requests.get(f'https://detect.coolify.vkuprin.com/api/v1/watch/{uuid}/favicon', headers=headers)with open('favicon.ico', 'wb') as f: f.write(response.content)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};fetch('https://detect.coolify.vkuprin.com/api/v1/watch/{uuid}/favicon', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
"<string>"
Get the favicon for a web page change monitor (watch) as displayed in the watch overview list.
API key for authentication. You can find your API key in the Site Spy dashboard under Settings → API.
Web page change monitor (watch) unique ID
Favicon binary data
The response is of type file.
file